*
{
	margin:0;
	padding:0;
}
body
{
	margin:0;
	padding:0;
	background:#f4f4f4;
	font-family: 'Roboto', sans-serif;
}
a
{
	text-decoration:none;
}
ul
{
	list-style:none;
}
.clear
{
	clear:both;
}
.top
{
	width:100%;
	height:150px;
	float:left;
}
#page
{
	width:1000px;
	height:auto;
	margin:0 auto;
}
.logbox
{
	width:100%;
	height:110px;
	float:left;
	background: #5b5b43;
	
	border-bottom:1px #323232 solid;
}
.logo
{
	width:1000px;
	height:110px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Arunachalam/logo_new.jpg) no-repeat;
	margin:0 auto;
	display:block;
}
.menu_box
{
	width:100%;
	height:40px;
	float:left;
	background:url(https://cdn.district.in/ticketnew/partners/img/Arunachalam/menu_bg.png);
}
.menu
{
	width:955px;
	height:auto;
	margin:10px auto;
}
.menu li
{
	display:inline;
	padding:0px 10px;
}
.menu li a
{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:0px 10px;
}
.menu li a:hover
{
	border-bottom:1px #666 solid;
}
.menu ul li.social {
padding: 0;
float:right;
}
.menu ul li.social ul li {
margin-right: 0px;
padding: 0;
}
.menu .follow_face {
width: 30px;
height: 25px;
background: url(https://cdn.district.in/ticketnew/partners/img/Arunachalam/fb.png) no-repeat 0 0;
float: left;
margin-right:15px;
padding: 0;
}
.menu .follow_twit {
width: 30px;
height: 25px;
background: url(https://cdn.district.in/ticketnew/partners/img/Arunachalam/twtr.png) no-repeat 0 0;
float: left;
padding: 0;
}
#wrapper
{
	width:100%;
	height:auto;
}
.banner_bg
{
	height:385px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Arunachalam/banner_bg.png) repeat-x center top;
}
.banner
{
	width:997px;
	height:380px;
	background:#fff;
	margin:0 auto;
}
.banner img
{
	width:955px;
	height:361px;
	margin:10px 20px;
}
.cnt1
{
	width:306px;
	height:792px;
	float:left;
	margin-top: 30px;
}
.cnt1 p
{
	color:#a87268;
	font-size:12px;
	line-height:24px;
	float:left;
	padding:20px 0 60px;
}
.abt h1
{
	color:#424242;
	font-size:14px;
	font-weight:bold;
	border-bottom:3px #dddddd solid;
	padding-bottom:10px;
	float: left;
	width:80px;
	text-transform:uppercase;
}
.abt_img
{
	width:16px;
	height:24px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Arunachalam/about.png) no-repeat;
	float: left;
}
.fac h1
{
	color:#424242;
	font-size:14px;
	font-weight:bold;
	border-bottom:3px #dddddd solid;
	padding-bottom:10px;
	float: left;
	width:85px;
	text-transform:uppercase;
}
.fac_img
{
	width:55px;
	height:35px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Arunachalam/fac.png) no-repeat;
	float: left;
	margin-top: -7px;
}
.contact h1
{
	color:#424242;
	font-size:14px;
	font-weight:bold;
	border-bottom:3px #dddddd solid;
	padding-bottom:10px;
	float: left;
	width:100px;
	text-transform:uppercase;
}
.contact_img
{
	width:31px;
	height:31px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Arunachalam/contact.png) no-repeat;
	float: left;
	margin-top: -7px;
}
.box1
{
	width:677px;
	height:792px;
	float:right;
	margin-top: 30px;
}
.now
{
	width:100%;
	height:320px;
	float:left;
	margin-bottom: 20px;
}
.now h1
{
	width: 100%;
	color:#424242;
	font-size:14px;
	font-weight:bold;
	border-bottom:3px #dddddd solid;
	padding-bottom:10px;
	float: left;
	text-transform:uppercase;
}
.mov_txt_bx 
{
	width:208px;
	height:35px;
	margin-top: 10px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Arunachalam/menu_bg.png);
	border-top:2px #707070 solid;
}
.mov_nam 
{
	width:100%;
	height:auto;
	color:#fff;
	font-size:10px;
	padding:10px 0px;
	float:left;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}
.ad
{
	width:100%;
	padding: 38px 0px;
	background:#f9edc5;
	float:left;
	color:#616166;
	font-size:30px;
	font-weight:bold;
	text-align:center;
}
.footer
{
	width:100%;
	background:url(https://cdn.district.in/ticketnew/partners/img/Arunachalam/menu_bg.png);
	float:left;
	margin-top:60px;
}
.ftr_txt
{
	width:1000px;
	height:auto;
	margin:0 auto;
	padding:46px 0;
	float: left;
}
.ftr_txt p
{
	color:#fff;
	font-size:11px;
	float:right;
}
.ftr_txt a
{
	color:#fff;
	font-size:11px;
}

#slideshow
{	
	height: 361px;	
	width: 955px;
}
#slideshow DIV
{
	position: absolute;
	background-color:White;
}

#slideshow DIV.active
{
	z-index: 10;
	opacity: 1.0;
}

#slideshow DIV.last-active
{
	z-index: 9;
} 





























